<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content=""/>
    <meta name="keywords" content=""/>
    <title>Narnia</title>
    <link rel="icon" href="images/fav.png" type="image/png" sizes="16x16">

    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" th:href="@{css/main.min.css}" href="/css/main.min.css">
    <link rel="stylesheet" type="text/css" th:href="@{css/style.css}" href="/css/style.css">
    <link rel="stylesheet" type="text/css" th:href="@{css/color.css}" href="/css/color.css">
    <link rel="stylesheet" type="text/css" th:href="@{css/responsive.css}" href="/css/responsive.css">

</head>
<body>
<div class="theme-layout">
    <div class="container-fluid pdng0">
        <div class="row merged">
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                <div class="land-featurearea" id="left-side-login">
                    <div class="land-meta">
                        <div class="login-info-left">
                            <img id="login-image" src="/images/nature-login-left.jpg" alt="">
                            <div id="welcoming-msg">
                                <h1 id="brand-name">Travel Narnia</h1>
                                <h2 id="brand-desc">Your travel portal</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="registration-form-one col-lg-6 col-md-6 col-sm-6 col-xs-12">
                <div class="login-reg-bg">
                    <div class="log-reg-area sign">
                        <h2 class="log-title">Login</h2>
                        <p>
                            <i th:if="${param.error}" class="error">Wrong username or password.</i>
                        </p>
                        <p>
                            <i th:if="${param.logout}">You have been logged out.</i>
                        </p>
                        <form th:action="@{/authenticate}" method="post">
                            <div class="form-group">
                                <input type="text" id="username" name="username" required="required"/>
                                <label class="control-label" for="username">Email</label><i class="mtrl-select"></i>
                            </div>
                            <div class="form-group">
                                <input type="password" id="password" name="password" required="required"/>
                                <label class="control-label" for="password">Password</label><i class="mtrl-select"></i>
                            </div>
                            <div class="checkbox">
                                <label>
                                    <input type="checkbox" checked="checked"/><i class="check-box"></i>Always Remember
                                </label>
                            </div>
                            <!--                            <a href="#" title="" class="forgot-pwd">Forgot Password?</a>-->
                            <div class="submit-btns">
                                <button class="mtr-btn" id="loginbtn" type="submit" th:ref="" value="Login">
                                    <span>Login</span>
                                </button>
                                <button class="mtr-btn signup" type="button"><span>Register</span></button>
                            </div>
                        </form>
                    </div>
                    <div class="log-reg-area reg">
                        <h2 class="log-title">Register</h2>
                        <!--                        <p>-->
                        <!--                            <i th:if="${error != null}" th:text="${error}" class="error"></i>-->
                        <!--                        </p>-->
                        <div class="form-group">
                            <input id="first-name" type="text" required="required"/>
                            <label class="control-label" for="first-name">First Name</label><i
                                class="mtrl-select"></i>
                        </div>
                        <div class="form-group">
                            <input id="last-name" type="text" required="required"/>
                            <label class="control-label" for="last-name">Last Name</label><i
                                class="mtrl-select"></i>
                        </div>
                        <div class="form-group">
                            <input id="password-reg" type="password" required="required"/>
                            <label class="control-label" for="password-reg">Password</label><i class="mtrl-select"></i>
                        </div>
                        <div class="form-group">
                            <input id="password-reg-conf" type="password" required="required"/>
                            <label class="control-label" for="password-reg-conf">Confirm Password</label><i
                                class="mtrl-select"></i>
                        </div>
                        <div class="form-group">
                            <input id="email-reg" type="text" required="required"/>
                            <label class="control-label" for="email-reg"><a
                                    href="https://wpkixx.com/cdn-cgi/l/email-protection" class="__cf_email__"
                                    data-cfemail="6c29010d05002c">Email</a></label><i
                                class="mtrl-select"></i>
                        </div>

                        <input type="button" value="Register" id="register"/>
                        <a class="go-back"  id="go-back">Already have an account?</a>
                        <!--                        <button class="mtr-btn signup" type="button"><span>Register</span></button>-->
                        <!--                        <button class="mtr-btn signup" type="button" value="Register" id="register"><span>Register</span></button>-->

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="/js/main.min.js"></script>
<script src="/js/script.js"></script>
<script src="/js/login-registration.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>

</body>

</html>